Microfiber = Python3 + CouchDB

Activity log for bug #862979

Date Who What changed Old value New value Message
2011-09-30 04:26:57 Jason Gerard DeRose bug added bug
2011-10-23 04:42:16 Jason Gerard DeRose microfiber: milestone 11.10 11.11
2011-11-24 21:13:08 Jason Gerard DeRose microfiber: milestone 11.11 11.12
2011-12-21 09:15:10 Jason Gerard DeRose microfiber: milestone 11.12 12.01
2012-01-23 05:10:20 Jason Gerard DeRose microfiber: milestone 12.01 12.02
2012-02-22 05:31:24 Jason Gerard DeRose microfiber: milestone 12.02 12.03
2012-03-22 17:28:09 Jason Gerard DeRose microfiber: milestone 12.03 12.04
2012-04-22 00:18:36 Jason Gerard DeRose microfiber: milestone 12.04 12.05
2012-04-28 23:57:06 Jason Gerard DeRose microfiber: status Triaged In Progress
2012-04-28 23:57:08 Jason Gerard DeRose microfiber: assignee Jason Gerard DeRose (jderose)
2012-04-28 23:57:29 Jason Gerard DeRose branch linked lp:~jderose/microfiber/thread-safe
2012-05-04 05:51:36 Jason Gerard DeRose microfiber: status In Progress Fix Committed
2012-05-04 05:52:43 Jason Gerard DeRose summary Make `CouchBase.conn` thread-safe? Make CouchBase.conn thread-safe
2012-05-04 05:53:26 Launchpad Janitor branch linked lp:microfiber
2012-05-23 03:59:14 Jason Gerard DeRose microfiber: status Fix Committed Fix Released